LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions
User Name
Password
Linux - Distributions This forum is for Distribution specific questions.
Red Hat, Slackware, Debian, Novell, LFS, Mandriva, Ubuntu, Fedora - the list goes on and on... Note: An (*) indicates there is no official participation from that distribution here at LQ.

Notices


Reply
  Search this Thread
Old 11-19-2003, 06:39 PM   #1
unholy
Member
 
Registered: Sep 2003
Location: Eire
Distribution: Ubuntu 7.10
Posts: 344

Rep: Reputation: 30
SuSE rpm too old?


I'm trying to install rpm-build package. It compains that it needs rpm 4.1.

I have rpm 3.0.6. I'm afraid to upgrade using redhats rpm package, as I heard SuSE have done some sort of hack on their version, and it might not be compatible.

Can anyone help? I can't get checkinstall working otherwise
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Suse 10 RPM Compatability MadCowDzz SUSE / openSUSE 6 11-07-2005 02:59 AM
XMame RPM - SuSe 9.2 linux216 Linux - Games 1 04-02-2005 12:09 AM
Firefox 1.0 SUSE rpm pete123 SUSE / openSUSE 2 12-05-2004 09:13 AM
Thunderbird RPM for SuSe superbejo Linux - Software 14 05-27-2004 02:58 AM
jre 1.3.x rpm suse 8.2 mla Linux - Software 3 10-27-2003 12:12 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions

All times are GMT -5. The time now is 12:54 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration